Class | ActionView::Helpers::AssetTagHelper::AssetCollection
In: | lib/action_view/helpers/asset_tag_helper.rb
Parent: | Object

### Methods

create new write_asset_file_contents

### Constants

Cache | = | {}
CacheGuard | = | Mutex.new

### Public Class methods

create(template, controller, sources, recursive)
new(template, controller, sources, recursive)

### Public Instance methods

write_asset_file_contents(joined_asset_path)

[Validate]